<?xml version='1.0' encoding='utf-16'?>
<!-- © 2021 School Sims. -->
<Event ID='{DE419FEC-5757-E4D7-C612-362C277E57AF}' SysName='SPECIAL 011000'>
<Title>End of Simulation</Title>
<IntroText>We hope you enjoyed your simulation experience. If you would like to learn more about Simulations and ELS&apos; activities, please visit our website: &lt;BR/&gt;&lt;BR/&gt;&lt;a href=&apos;http://www.EdLeadershipSIMS.com&apos; target=&apos;_blank&apos;&gt;&lt;b&gt;&lt;u&gt;&lt;font color=&apos;#0033FF&apos;&gt;Education Leadership Simulations&lt;/font&gt;&lt;/u&gt;&lt;/b&gt;&lt;/a&gt;&lt;BR/&gt;&lt;BR/&gt;This simulation, and other challenging leadership scenarios are available for license to be used in your schools and districts.  If you would like to license them or get more information, please send an email to: &lt;BR/&gt;&lt;BR/&gt;&lt;a href = &quot;mailto: info@edleadershipsims.com?Subject = Information Request&quot;&gt;&lt;b&gt;&lt;u&gt;&lt;font color=&apos;#2B2370&apos;&gt;Info@EdLeadershipSims.com&lt;/font&gt;&lt;/u&gt;&lt;/b&gt;&lt;/a&gt;&lt;BR/&gt;&lt;BR/&gt;ELS Simulations are written by practitioners to leverage the adage of Experience being the Best Teacher. Simulations approximate experience - providing administrators experiential professional development in a risk-free and realistic context to:&lt;BR/&gt;  - Exercise Judgment (make decisions)&lt;BR/&gt;  - Experience Consequences&lt;BR/&gt;  - Receive Feedback&lt;BR/&gt;  - Encourage interactivity and social learning.</IntroText>
<UserInputStyle>0</UserInputStyle>
</Event>
